Subject: [edu-team] xml2rfc class

From: Avri Doria <[email-masked]>
Date: Tue, 28 Feb 2006 10:21:22 +0100

Hi,

Just wanted to let the team know.

Elwyn was recently elevated to the IAB and because there is some sort  
of important IAB event on Sunday is no longer available to teach the  
class.  He has said that he will continue work on the presentation.   
In the worse case, I could probably give the class (i am a user of  
the tool - but a primitive one - i sue emacs not some fancy uml  
editor and i constantly have to go remind myself of the syntax), but  
I would like to find a more worthy teacher.  any suggestions or  
volunteers?

thanks
a.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team